/*
 * SPDX-License-Identifier: AGPL-3.0-only
 * Copyright (c) Camden Dixie O'Brien
 */

#ifndef SOUND_H
#define SOUND_H

/**
 * Initialize the sound subsystem.
 */
void sound_init(void);

/**
 * Turn the alert sound on.
 */
void sound_alert_on(void);

/**
 * Turn the alert sound off.
 */
void sound_alert_off(void);

#endif
